From: Jens Antony <[email-masked]>
Date: Wed, 24 Nov 1999 16:57:23 +0100 (MET)

You are perfectly right to my mind. The receptor in DOCK is represented by
two entities: - a set of spheres which represent the geometry of the
proposed binding site and - a grid enclosing the spheres which is used for
energy calculation. The .mol2 file only enters into the grid calculation. 
The spheres are generated directly from the pdb file. Therefore lone pairs
should not constitute a difficulty for DOCK in principle as long as the
potentials are set reasonably. However, you should be aware that the
calculated binding in DOCK energy is very approximate.

> Also, if anyone knows a discussion list for DOCK users, could they please
> send me an address?

[email-masked] is a very useful email address where you can
direct your technical questions to. You are probably familiar with the
official DOCK www page: http://www.cmpharm.ucsf.edu/kuntz/dock.html.

Hope it helps,

Jens